 .ftr  {
  
    text-align:center;
    justify-content: space-between;
    bottom: 0;
    position: fixed;
    padding: 10px;
    margin: 0;
    margin-bottom: 0px;
    width: 100%;
    background-color: rgb(16, 15, 15);
    color: rgb(255, 255, 255);
    height: 50;
  
    } 
     .ftr a {
        margin-right: 10px; 
       
       
      } 
      
      .ftr p {
            margin-top: 10px; 
      }
      
